Dispositivos compatibles con Night Shift de iOS 9.3

Night Shift

Cuando Apple lanzó la primera beta de iOS 9.3 presentó varias novedades interesantes. Estas novedades no parecían necesitar hardware muy potente, por lo que en un principio se pensaba que todo lo presentado estaría disponible en todos los dispositivos compatibles con iOS 9. Pero, por desgracia y casi por costumbre, no será así. Hay dispositivos que no serán compatibles con una de las novedades que más nos interesan a los usuarios: Night Shift.

Night Shift cambiará los colores de la pantalla de nuestro iPhone, iPad o iPod Touch para que tengan (si no me equivoco) menos azul. La razón es que, si no lo hace, nuestro cuerpo cree que aún es de día cuando en realidad no lo es y varía uno de nuestros ritmos circadianos, nuestra melatonina no baja cuando debe hacerlo y por la noche nos cuesta más dormir. Pero el cambio se hace automáticamente en nuestro dispositivo iOS y ese, supuestamente, es el problema. Los dispositivos más antiguos verían como su rendimiento baja.

Dispositivos compatibles con Night Shift

  • iPod Touch 6ª generación
  • iPhone 5s
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPad Air
  • iPad Air 2
  • iPad mini 2
  • iPad mini 3
  • iPad mini 4
  • iPad Pro

La lista anterior de dispositivos compatibles con Night Shift no es más que la de dispositivos iOS con procesador 64-bits. La cuestión es que yo llevo ya desde que lanzaron iOS 9.3 beta 1 probando f.lux en mi iPad 4 y no ne notado ningún descenso en su rendimiento. Eso sí, el cambio de color de día a la noche/noche al día lo hace un poco feo, pero nada más.

Esto recuerda un poco a la imposibilidad de usar Handoff en dispositivos sin Bluetooth 4.1. Seguramente Apple tenga parte de razón, pero yo creo que la caída en el rendimiento es asumible y la mayoría de usuarios preferiríamos contar con las nuevas funciones. ¿Alguien está pensando en las palabras “obsolescencia programada”?


Categorías

iOS 9

Pablo Aparicio

Apasionado por la tecnología, en especial los productos Apple. Adicto a escuchar toda clase de música y a tocar (guitarra y bajo) la que mis límites me permiten. Me gusta salir con la bici y hacer kilómetros por la naturaleza.

11 comentarios

  1.   jcriadop dijo

    Pues vaya decepción…
    Lo importante era tener esto en el iPad para leer de noche y resulta que no lo van a incluir en iPads “vigentes” como puede ser el iPad 2, 3 y 4.

    ¡Bravo Apple!

    pd.: No creo que baje tanto el rendimiento y en cualquier caso es opcional. Si baja el rendimiento será problema mío si lo activo o no.
    Penoso.

  2. Hasta donde van a colar estas tonterías, es lamentable como apple está tratando muchos de sus productos, por el simple motivo de que muchos tenemos de sobra con nuestros dispositivos y no necesitamos comprar la versión superior, así que tienen que obligarnos con este tipo de movimientos lamentables. Luego algunos se sorprenden que apple baje en ventas (no me engañan diciendo se han mantenido, porque ahora esta china que es un mercado inmenso que antes no tenían), yo tengo muy claro cuando mi iphone y mi ipad queden sin uso me pasare a otras compañías, y dudo ser el único.. Espero les vaya muy bien vendiendo 4 iphone y 3 ipad a cada rico del mundo, porque al resto con la estrategia que llevan últimamente y como vienen otros terminales difícil lo llevan.

    1.    Jun dijo

      Estoy de acuerdo contigo amigo

  3.   Daevisd dijo

    Ala,cuando queráis os vais a otras compañías que os dejarán sin actualizaciones en menos de un año.
    Cada tontería,como vosotros decís que pone Apple,los demás,lo ponen en sus dispositivos..”Live Photos” en el próximo Samsung Galaxy.Os quejáis por vicio,pues dejad de usar Apple y empezar a sufrir de lo lindo con Android

  4.   Felix dijo

    Un soberana estupidez, llevo usando f.lux en todos mis dispositivos cada vez que se te nia jailbreak, iphone 4,4s 5, 5c y 5s
    Ipad 2,3,4 y air, en todos en su momento a funcionado de maravilla sin dar ni el mas minimo fallo en rendimiento, este apple esta vez dejo ver su obsolescencia programada de form mas evidente para los jailbreakers que conozcan de toda la vida este twet, es hira de cambiar de apple a culquuer otra que me agrade, contactenme que tengo a la venta rodos los dispositivos mencionados anteriormente y con F.lux instalado.

  5.   Alejandro dijo

    Tengo un problema hoy instale iOS 9.3 y no me apárese Night Shift yo tengo iPhone 4s

    1.    Pablo Aparicio dijo

      Hola, Alejandro. Lamento comunicarte de que Night Shift sólo es compatible con dispositivos de 64-bits. El primer iPhone compatible es el 5s.

      Un saludo.

  6.   Juan dijo

    Bravo apple!!!
    Con esto solo lograran tener menos clientes y ususarios. Desde la muerte de Steve nada a sido igual, el iPhone 6 y 6s es una caca. Saquen a la venta productos de calidad.
    Sinceramente yo adoraba la marca apple pero con sus ultimos productos lo unico que se a logrado es odio hacia esta marca, samsung les ha ganado pr completo, y me duele admitirlo.
    Mi recomendacion es que dejen de tener limitantes.
    Ahora, esta actualizacion no aplica para productos una generacion atras, enserio apple que DECEPCION.

  7.   Perico Palote dijo

    Me parece muy buena la estupidez colectiva! Tengo un iPhone 5 y me parece lo más racional que no pueda usar determinadas mejoras de Apple! No se puede llamar obsolescencia a mejoras tecnológicas! Tienes un procesador de 64 bits? Pues no te quejes! Sansung movile esta eb quiebra técnica, así que todos los q habeis conseguido un iPhone de forma gratuita pagando cuotas abusivas a vuestra operadora felicidades, toca comprarse movil! Por cierto, qué opináis de que whatsapp no de soporte a iPhone 3G? Pues esto es lo mismo… Si es que no las pensais

    1.    carlos valencia dijo

      esas cosas solo pasan en ios porque whatsapp en adroid es compatible hasta con la version mas vieja que es 2.3.6, aceptemos que la estrategia de appele para que compremos nuevos dispositivos se este viendo muy fea.

  8.   sterling dijo

    tengo un ipgone 6 con ios 9.2 y el Night Shift no le aparese que devo aser

Escribe un comentario